{
  "format_version": 1,
  "header": {
    "description": "Añade nuevos y mejores arboles by Dharkcraft",
    "name": "Natural Expasion",
    "uuid": "19f71ee1-ca83-4acd-84fc-bfb94833e3ee",
    "version": [
      1,
      8,
      0
    ],
    "min_engine_version": [
      1,
      8,
      0
    ]
  },
  "modules": [
    {
      "description": "Añade nuevos y mejores arboles by Dharkcraft",
      "type": "data",
      "uuid": "d4060a2e-b1ab-4926-a1ce-c489c047fa5f",
      "version": [
        1,
        8,
        0
      ]
    }
  ]
}